Jump to content

Template:Layout/styles.css

From wikiNonStop
Revision as of 20:00, 27 June 2026 by Majestix (talk | contribs)
/* CSS used for Player position layout */
.R5  { font-weight: bold; background-color:Crimson; }
.R4s { font-weight: bold; background-color:LightGreen;}
.R4  { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.TRAP {font-weight: bold; background-color:Aqua;}